﻿/* =========================== comment =========================== */

#district-like-comment #photoComments {
    width: 610px !important;
}

#district-like-comment .review-reply {
    width: 610px !important;
}

#district-like-comment .photo-comment-wrapper {
    width: 610px !important;
    overflow: visible !important;
    max-height: none !important;
}

#district-like-comment .review-reply-item {
    width: 610px !important;
}

#district-like-comment .review-reply-item-content {
    width: 565px !important;
}

#district-like-comment #photo-comment-text {
    width: 570px !important;
}

#district-like-comment .view-all-comments {
    width: 610px !important;
}

#district-like-comment .comment-textbox {
    overflow: visible;
}

/* =========================== end comment =========================== */